.wallet-card {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;

  margin-top: 24px;
  position: relative;
}

.wallet-card__cover {
  width: 90%;
  z-index: 1;
  position: relative;
}

.wallet-card__cover::after {
  content: '';
  display: block;
  height: 3px;

  position: absolute;
  bottom: 0;
  left: -6px;
  right: -6px;

  background-color: #9e9393;
}

.wallet-card__cover-image {
  width: 100%;
}

.wallet-card__cover-container {
  position: absolute;
  top: 20%;
  left: 12px;
  bottom: 15%;

  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
}

.wallet-card__cover-container-main-account {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.wallet-card__cover-top-container {
  position: absolute;
  top: -20px;
  left: 0px;
  right: 0px;
  height: 24px;

  background-color: #fff;

  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.wallet-card__container {
  width: 100% !important;
  top: 85%;
  border: none;
  position: relative;

  border-radius: 4px;
}

.radio-custom {
  display: flex;
  align-items: center;
}

.radio-label {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  margin-left: 6px;
}

.radio-label__header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
